# @wikimedia/codex

Codex is the design system for Wikimedia.

This package contains Codex components implemented in two variants:

- Vue 3 components
- CSS-only components

See the [components overview documentation](https://doc.wikimedia.org/codex/latest/components/overview.html) for links to a complete list of components with demos and guidelines.

## Usage

See the [installation](https://doc.wikimedia.org/codex/main/using-codex/usage.html#installation) and [using components](https://doc.wikimedia.org/codex/main/using-codex/usage.html#using-components) documentation for information about how to use Codex components in your application.